/*
 * STLU Theme 2019
 * Marc Philippi
 * blue dark: #006599
 * blue bright: #3f95ea
 * blue orig: #0053a0
 */

 ::selection {
	background: #0053a0;
	color: #ffffff;
}

::-moz-selection {
	background: #0053a0;
	color: #ffffff;
}

a {
    color: #3f95ea;
    border-bottom: .1rem dashed #3f95ea;
    transition: .5s;
}

a:hover {
    color: #006599;
    border-bottom: .1rem dashed #006599;
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Source Sans Pro", Arial, sans-serif;
}

@media screen {

    header {
        position: absolute;
        top: 30px;
        width: 100%;
        z-index: 99;
        transition: background .5s ease;
    }

    header.fixed-top {
        background-color: #ffffff;
        border-bottom: .2rem solid #3f95ea;
    }

}

.statsframe {
    border: 0;
    height: 200px;
    width: 600px;
}

.statsimage {
    border: 0;
}

#navbar a {
    color: #000000;
    border-bottom: none;
}

#navbar a:hover {
    color: #777777;
    border-bottom: none;
}

#navbar a.active {
    color: #006599;
}

#bottomnav {
    opacity: 0;
	visibility: hidden;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
    font-size: 1.2rem;
    z-index: 9999;
    transition: .5s ease;
}

@media screen {

    #bottomnav.show {
        opacity: 1;
        visibility: visible;
    }

    #bottomnav a {
        border: none;
        padding: .4rem 1rem;
        display: inline-block;
        background-color: #ffffff;
        box-shadow: .5rem 1rem 2rem .3rem rgba(0, 0, 0, 0.1);
        border-radius: .5rem;
    }

    #bottomnav a:first-child {
        border-radius: .5rem 0 0 .5rem;
    }

    #bottomnav a:last-child {
        border-radius: 0 .5rem .5rem 0;
    }

    #bottomnav a:hover {
        background-color: #0f375e;
        color: #ffffff;
    }
}

.onepage #content h2 {
    text-transform: uppercase;
    position: relative;
}

.onepage #content h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 5rem;
    height: .15rem;
    background: #3f95ea;
    left: 0;
    margin-left: 0;
    bottom: 0;
}

#content .text-center h2::after {
    left: 50%;
    margin-left: -2.5rem;
}

#teaser {
    height: 50rem;
    background: fixed #e2ebee url('../img/teaser.jpg') 50% 80% / cover no-repeat;
    color: #000000;
}

@media screen and (hover: none) {
    #teaser {
        background-attachment: initial;
    }
 }

#teaser .container {
    height: 100%;
    display: table;
}

#teaser .text-inner {
    display: table-cell;
    vertical-align: middle;
}

#teaser h1 {
    font-weight: 500;
}

#teaser h2 {
    font-weight: 300;
}

#intro {
    position: relative;
    margin-top: -10rem;
}

#intro .col-lg-4 {
    background: #ffffff;
    box-shadow: .5rem 1rem 2rem .3rem rgba(181, 196, 199, 0.6);
}

#intro .col-lg-4:first-child {
    border-radius: .5rem 0 0 .5rem;
}

#intro .col-lg-4:last-child {
    border-radius: 0 .5rem .5rem 0;
}

#intro .col-lg-4 i {
    color: #3f95ea;
    font-size: 4rem;
    display: block;
}

#vorteile-nutzen h3 {
    font-weight: 300;
    line-height: 1.5;
}

@media screen {
    #vorteile-nutzen .lead {
        color: #696969;
    }
}

#fragen-kontakt {
    background: fixed #212529 url('../img/fragen-kontakt.jpg') 50% 50% / cover no-repeat;
    color: #ffffff;
}

@media screen and (hover: none) {
    #fragen-kontakt {
        background-attachment: initial;
    }
 }

.onepage #content #fragen-kontakt h2::after {
    display: none;
}

#fragen-kontakt .btn-primary {
    background-color: transparent;
    border-color: #ffffff;
}

#fragen-kontakt .btn-primary:hover {
    background-color: #ffffff;
    color: #000000;
    border-bottom: 1px solid #ffffff;
}

#stellenangebote {
    background-image: repeating-linear-gradient(to bottom right, #e2ebee 0%, #f6f6f6 100%);
}

#aktuelles {
    background-image: repeating-linear-gradient(to bottom right, #006599 0%, #3f95ea 100%);
    background-color: #3f95ea;
    color: #ffffff;
}

.card {
    border: none;
    background: none;
}

.news-link, .news-link:hover {
    border-bottom: none;
    color: #ffffff;
}

.news-link:hover {
    background-color: #ffffff;
}

.news-icon {
    font-size: 2.2rem;
    position: absolute;
    top: 0.2rem;
    color: #0f375e;
    transition: .5s;
}

.card-body {
    padding: 0 0 0 3.6rem;
}

.card-title {
    color: #0f375e;
    transition: .5s;
}

.news-link:hover .card-title, .news-link:hover .news-icon {
    color: #ffffff;
}

.onepage #aktuelles h2::after {
    background: #ffffff;
}

#map {
    width: 100%;
    height: 35rem;
    position: relative;
}

@media screen and (max-width: 768px) {
    #map {
        height: 25rem;
    }
}

footer {
    background-color: #212529;
    color: #ffffff;
}

footer a, footer a:hover {
    border-bottom: none;
}

.alert {
    position: fixed;
    z-index: 9999;
    top: 6rem;
    right: 3rem;
    background: #ffffff;
    box-shadow: .5rem 1rem 2rem .3rem rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 768px) {
    .alert {
        right: 0;
    }
}

/* Article pages */

body.article {
    background-image: repeating-linear-gradient(to bottom right, #e2ebee 0%, #f6f6f6 100%);
    background-attachment: fixed;
}

body.article #content h1 {
    text-transform: uppercase;
    position: relative;
}

body.article #content h1::after {
    content: "";
    position: absolute;
    display: block;
    width: 5rem;
    height: .15rem;
    background: #3f95ea;
    left: 0;
    margin-left: 0;
    bottom: 0;
}

body.article header {
    position: fixed;
    background-color: #ffffff;
    top: 0;
    border-bottom: .2rem solid #3f95ea;
}

body.article #main .container {
    margin-top: 6.4rem;
    margin-bottom: 2rem;
    background: #ffffff;
    border-radius: .5rem;
    box-shadow: .5rem 1rem 2rem .3rem rgba(0, 0, 0, 0.1);
}

.linksection {
    background-image: repeating-linear-gradient(to bottom right, #006599 0%, #3f95ea 100%);
    border-radius: .5rem;
    color: #ffffff
}

.linksection a {
    color: #ffffff;
    border-color: #ffffff;
}
